**{
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
body{
    background-color: rgb(43, 21, 41);
}
body > div{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
}
#Scroll{
    display: flex;
    overflow: scroll;
    border: solid #6e6e6e 4px;
    border-radius: 8px;
    background-color: #ffffff30;
}
body > div > div::-webkit-scrollbar{
    display: none;
}
.VideoBox{
    text-align: center; 
    aspect-ratio: 16 / 9;
    margin: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    min-width: 240px;
    transition: all 0.3s;
    border-radius: 8px;
}
.VideoBox:hover{
    box-shadow: 0 0 8px rgb(255, 255, 255);
    transform: scale(1.1, 1.1);
    border-radius: 4px;
    filter: drop-shadow(0px 0px 10px rgb(185, 185, 185));
}
#Info{
    transition: all 0.5s;
    display: flex;
    border: solid #6e6e6e 4px;
    background-color: #ffffff30;
    width: 90%;
    border-radius: 0px 0px 8px 8px;
    transform: translate(0px, -4px);
    height: 0px;
    margin-bottom: 105px;
    border-width: 0px 4px 4px 4px;
    z-index: -1;
    justify-content: space-between;
}
#Info > img{
    min-width: 164px;
    margin: 4px;
    transform: translate(0px, 2px);
    border-radius: 10px;
}
#Info > div > h3{
    font-size: 18px;
    margin: 4px;
    margin-top: 6px;
    font-family: system-ui;
    color: transparent;
    transition: all 0.5s;
}
#Info > div > h3 ~ p{
    font-size: 14px;
    margin: 4px;
    margin-top: -2px;
    font-family: system-ui;
    color: transparent;
    transition: all 0.5s; 
}
#Video{
    width: 997px;
    height: 561px;

}
.Buttons{
    margin: 50px;
}
.Buttons > button{
    transition: all 0.5s;
    width: 30%;
    height: 100px;
    background-color: #723972;
    border: solid #b06ecd 4px;
    border-radius: 10px;
    font-family: fantasy;
    font-size: 30px;
    color: #e1c6ec;
}
.Buttons > button:hover{
    width: 40%;
    height: 100px;
    background-color: #983e98;
    border: solid #710b9e 4px;
    border-radius: 6px;
    font-family: fantasy;
    font-size: 40px;
    color: #e0d7e3;
    box-shadow: 0 5px 10px white;
}
.Buttons > button:active{
    transform: translate(0px, 5px);
    box-shadow: 0 0 10px white;
}